Script included is [bitcoin-balance-checker](https://github.com/geniusprodigy/bitcoin-balance-checker), modified to fix inconsistent indentation and comment out lines throwing errors on Python 3. Licensed under GPLv3

First compile `vanitygen++`:

```
git clone https://github.com/10gic/vanitygen-plusplus
cd vanitygen-plusplus
make
```

Then generate some addresses:

`./vanitygen++ 1Pattern -z -k -o /tmp/addresses.csv`

Hit Control+C when you think you've got enough.

Then `cd` into this directory and generate a list of all the public keys:

`awk -F "\"*,\"*" '{print $3}' /tmp/addresses.csv > ./list-addresses.txt`

Then run the address checking script:

`python3 bitcoin-balance-checker.py`

Check to see if there were any hits:

`cat addresses-with-balance-yay.txt`

If the address is in this repo, I've already confirmed it has a balance of 0 BTC.
